{
    "dc_identifier": "nl.gm0301.2c.2024.6779208-1",
    "dc_title": "Sociaal - Beeldvormend (W) 2024-09-05 - Presentatie over inkoop Jeugdhulp en Wmo",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Zutphen op 2024-09-05. Onderdeel: Presentatie over inkoop Jeugdhulp en Wmo.",
    "dc_source": "https://zutphen.bestuurlijkeinformatie.nl/Agenda/Index/454e7efa-87d6-4a7e-b4b0-09807985ffa6",
    "dc_publisher": "gm0301",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2026-03-23",
    "foi_publishedDate": "2024-09-05",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Zutphen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Zutphen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "16",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0301.2c.2024.6779208-1",
    "dc_externalIdentifier": "6779209",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-09-05",
    "foi_meetingNumber": "6779208",
    "foi_meetingItemNumber": "1",
    "foi_meetingItemNumberRaw": "2.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0301.2c.2024.6779208-1.doc.1",
            "dc_title": "1.Wmo en Jeugdhulp. Presentatie gemeenteraad verkort",
            "foi_fileName": "1.Wmo%20en%20Jeugdhulp.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zutphen&id=ae60cf98-03d2-4231-961e-db176345ad7c"
        }
    ]
}